## ros-one-industrial-msgs 0.7.3-7jammy.20250531.2124

=== debian/changelog ===
ros-one-industrial-msgs (0.7.3-7jammy.20250531.2124) UNRELEASED; urgency=high

  * jammy Append timestamp when binarydeb was built.

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sat, 31 May 2025 21:24:50 +0000

ros-one-industrial-msgs (0.7.3-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 15 Jul 2021 00:00:00 -0000

ros-one-industrial-msgs (0.7.2-0jammy) jammy; urgency=high

  * target Melodic and newer.
  * catkin_lint all packages (#266 <https://github.com/ros-industrial/industrial_core/issues/266>)
  * add Noetic compatibility (#258 <https://github.com/ros-industrial/industrial_core/issues/258>)
  * mark as arch independent (#248 <https://github.com/ros-industrial/industrial_core/issues/248>)
  * update maintainers (#243 <https://github.com/ros-industrial/industrial_core/issues/243>)
  * for a complete list of changes see the commit log for 0.7.2 <https://github.com/ros-industrial/industrial_core/compare/0.7.1...0.7.2>.
  * contributors: Felix Messmer, ipa-nhg, Simon Schmeisser, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 28 Jun 2021 00:00:00 -0000

ros-one-industrial-msgs (0.7.1-0jammy) jammy; urgency=high

  * Updated all package xml files to version 2 (#232 <https://github.com/ros-industrial/industrial_core/issues/232>)
  * all: update maintainer email addresses (#222 <https://github.com/ros-industrial/industrial_core/issues/222>)
  * remove unneeded genmsg dependency (#223 <https://github.com/ros-industrial/industrial_core/issues/223>)
  * Contributors: Jeremy Zoss, Jorge Nicho, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 19 Sep 2019 00:00:00 -0000

ros-one-industrial-msgs (0.7.0-0jammy) jammy; urgency=high

  * msgs: fix minor typo in RobotStatus comment. Fix #186 <https://github.com/ros-industrial/industrial_core/issues/186>.
  * Contributors: G.A. vd. Hoorn, Levi Armstrong, Shaun Edwards

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Tue, 12 Feb 2019 00:00:00 -0000

ros-one-industrial-msgs (0.6.0-0jammy) jammy; urgency=high

  * Added C++ 11 compile option
  * Contributors: Victor Lamoine

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 16 Jan 2017 00:00:00 -0000

ros-one-industrial-msgs (0.5.1-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 15 Jan 2017 00:00:00 -0000

ros-one-industrial-msgs (0.5.0-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 22 Feb 2016 00:00:00 -0000

ros-one-industrial-msgs (0.4.3-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 07 Feb 2016 00:00:00 -0000

ros-one-industrial-msgs (0.4.2-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Wed, 21 Oct 2015 00:00:00 -0000

ros-one-industrial-msgs (0.4.1-0jammy) jammy; urgency=high

  * Fixed changelog links to point to main repo
  * Contributors: Shaun Edwards

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 23 Mar 2015 00:00:00 -0000

ros-one-industrial-msgs (0.4.0-0jammy) jammy; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sat, 21 Mar 2015 00:00:00 -0000

ros-one-industrial-msgs (0.3.4-0jammy) jammy; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Tue, 21 Jan 2014 00:00:00 -0000

ros-one-industrial-msgs (0.3.3-0jammy) jammy; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 13 Jan 2014 00:00:00 -0000

ros-one-industrial-msgs (0.3.2-0jammy) jammy; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Fri, 10 Jan 2014 00:00:00 -0000

ros-one-industrial-msgs (0.3.1-0jammy) jammy; urgency=high

  * Remove obsolete export tags. Fix #43 <https://github.com/ros-industrial/industrial_core/issues/43>.
  * add joint_path_command service to Industrial Robot Client
  * Converted to catkin
  * Contributors: JeremyZoss, Shaun Edwards, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 09 Jan 2014 00:00:00 -0000
