=== debian/control ===
Source: ros-one-industrial-msgs
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-message-generation, ros-one-std-msgs, ros-one-trajectory-msgs
Homepage: http://ros.org/wiki/industrial_msgs
Standards-Version: 3.9.2

Package: ros-one-industrial-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-message-runtime, ros-one-std-msgs, ros-one-trajectory-msgs
Description: The industrial message package containes industrial specific messages definitions.
 This package is part of the ROS-Industrial program.
